Bug 129839 - NIC (integrated in KT600) not working in kernel-2.6.7-1.494.2.2
NIC (integrated in KT600) not working in kernel-2.6.7-1.494.2.2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-13 02:11 EDT by Timo Sorvoja
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:36:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timo Sorvoja 2004-08-13 02:11:06 EDT
Description of problem:
In previous kernel KT600 was detected as CLE266 and activation of
integrated eth0 would freeze/crash linux and in this kernel problem
was fixed, but still eth0 can't be activated. When manually activating
you get message: "External network device eth0 is not ready. Aborting.."
Then I get a message from syslogd: "localhost kernel: disabling IRQ #10"

Version-Release number of selected component (if applicable):
kernel-2.6.7-1.494.2.2


How reproducible: Easily. Boot Linux in computer with kt600-chipset
mobo with kernel-2.6.7-1.494.2.2


Steps to Reproduce:
1. Boot Linux in computer with kt600-chipset mobo.
2. Try to manually activate eth0.
3.
  
Actual results:


Expected results: not activated


Additional info:
There's a thread about this (logs and stuff):
http://www.fedoraforum.org/forum/showthread.php?t=20181
Comment 1 Dave Jones 2004-11-27 17:35:01 EST
mass update for old bugs:

Is this still a problem in the 2.6.9 based kernel update ?
Comment 2 Dave Jones 2005-04-16 00:36:11 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.